\c postgres://appdev@/appdev

\ir 02-intro/02-usecase/02_01.sql
\ir 02-intro/02-usecase/04_01.sql
\ir 02-intro/02-usecase/05_01.sql
\ir 02-intro/03-postgresql/01_01.sql
\ir 02-intro/04-postgresql/01.sql
\ir 05-data-types/02-relational/01_03.sql
\ir 05-data-types/02-relational/01_04.sql
\ir 05-data-types/03-pg-data-types-101/01.sql
\ir 05-data-types/03-pg-data-types-101/02.sql
\ir 05-data-types/03-pg-data-types-101/02_01.sql
\ir 05-data-types/03-pg-data-types-101/02_02.sql
\ir 05-data-types/03-pg-data-types-101/02_03.sql
\ir 05-data-types/03-pg-data-types-101/02_04.sql
\ir 05-data-types/03-pg-data-types-101/02_05.sql
\ir 05-data-types/03-pg-data-types-101/03_01.sql
\ir 05-data-types/03-pg-data-types-101/10_01.sql
\ir 05-data-types/03-pg-data-types-101/10_02.sql
\ir 05-data-types/03-pg-data-types-101/10_03.sql
\ir 05-data-types/03-pg-data-types-101/11_01.sql
\ir 05-data-types/03-pg-data-types-101/11_02.sql
\ir 05-data-types/03-pg-data-types-101/11_03.sql
\ir 05-data-types/03-pg-data-types-101/11_04.sql
\ir 05-data-types/03-pg-data-types-101/11_05.sql
\ir 05-data-types/03-pg-data-types-101/11_06.sql
\ir 05-data-types/03-pg-data-types-101/12_02.sql
\ir 05-data-types/03-pg-data-types-101/12_03.sql
\ir 05-data-types/03-pg-data-types-101/12_04.sql
\ir 05-data-types/03-pg-data-types-101/13_03.sql
\ir 05-data-types/03-pg-data-types-101/13_04.sql
\ir 05-data-types/04-non-relational-types/01_07.sql
\ir 05-data-types/04-non-relational-types/01_08.sql
\ir 05-data-types/04-non-relational-types/02_02.sql
\ir 06-data-modeling/02-repl/03_03_topn-with-comments.sql
\ir 06-data-modeling/04-practical-geonames/05_02.sql
\ir 06-data-modeling/05-anti-patterns/01_04.sql
\ir 06-data-modeling/06-denormalisation/06_02.sql
\ir 06-data-modeling/06-denormalisation/06_03.sql
\ir 06-data-modeling/07-not-only-sql/01_04.sql
\ir 06-data-modeling/07-not-only-sql/02_02.sql
\ir 07-concurrency/02-dml/02_01.sql
\ir 07-concurrency/02-dml/02_04.sql
\ir 07-concurrency/02-dml/03_04.sql
\ir 07-concurrency/02-dml/04_02.sql
\ir 07-concurrency/04-computing-and-caching/02_02.sql
\ir 07-concurrency/04-computing-and-caching/03_02.sql
\ir 07-concurrency/04-computing-and-caching/03_03.sql

